{
  "alfredsnippet" : {
    "snippet" : "tar --exclude='.DS_Store' --exclude='sockets\/*' --exclude='known_hosts*'  -cvzf ssh.tgz -C ~\/.ssh .",
    "uid" : "6F6F2403-F781-4DA5-8108-D54F6BA52B98",
    "name" : "建立 SSH 設定的壓縮檔",
    "keyword" : "tar"
  }
}